- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Arithmetic operations
ArrayFire Functions by Category » Mathematical functions

+, -, *, /, >>, << More...

## Modules
| add
| Addition of two inputs.
| bitshiftl
| Left shift an input.
| bitshiftr
| Right shift an input.
| div
| Divide one input by another.
| mul
| Multiply two inputs element wise.
| sub
| Subtract one input from another.

## Detailed Description

+, -, *, /, >>, <<